To our Shareholders:
The year 2011 was historic for Southwest Airlines. We celebrated our 40th
anniversary of providing low-fare, high quality commercial air service. We launched
an all new, industry-leading, frequent flyer program in March. We opened three new
cities: Greenville-Spartanburg, South Carolina; Charleston, South Carolina; and
Newark, New Jersey. We closed our acquisition of AirTran Airways on May 2, growing
our fleet by 140 aircraft, and extending our route network domestically and to the
Caribbean and Mexico. In December, we unveiled our fleet modernization plans,
which include an agreement with Boeing to serve as the launch customer of the
737 MAX aircraft. And, our operations improved in 2011, closing out the year with our
highest December ontime performance in 15 years.
Moreover, we reported our 39th consecutive annual profit in a year that
endured a $1.7 billion year-over-year increase in combined economic fuel costs. Our
2011 net income was $178 million, or $.23 per diluted share, including special items
(primarily noncash, mark-to-market, and other items required for a portion of the
Companys fuel hedge portfolio, as well as costs associated with the acquisition and
integration of AirTran). Excluding special items, our 2011 profit was $330 million, or
$.43 per diluted share.
Our financial position remains strong. Our cash and short-term investments
were $3.1 billion, as of December 31, 2011, in addition to a fully-available $800 million
bank line-of-credit. Net cash provided by operations for 2011 was $1.4 billion, and
capital expenditures were $968 million, generating more than $400 million in free
cash flow. During 2011, we repurchased approximately 27.5 million shares of
common stock for approximately $225 million, pursuant to the $500 million share
repurchase program authorized by Southwests Board of Directors on August 5, 2011.
We also repaid $638 million in debt during 2011. As a result, our debt-to-total capital
(including aircraft leases) was approximately 47 percent as of December 31, 2011,
down from just over 50 percent after acquiring AirTran. We remain the only
investment grade-rated U.S. airline.
In last years letter, I mentioned that fuel was the biggest threat to our 2011
profitability. While we were pleased to produce an annual profit, fuel was the primary
driver of a disappointing decline in our profits, compared to 2010. Fortunately, we had
an outstanding record revenue performance to help blunt the impact of a more than
30 percent increase in our economic jet fuel price per gallon in 2011. For the year, our

total operating revenues grew 29 percent to $15.7 billion, including AirTran revenues
beginning May 2, 2011. We reported a record annual load factor of 80.9 percent and
strong passenger revenue yields.
Today, the airline industry continues to be impacted by increasing fuel prices
with Brent crude oil prices exceeding $120 per barrel in March 2012. Our economic fuel
expense is currently anticipated to increase more than $200 million in first quarter 2012,
alone (based on current and forward hedged prices and as compared to first quarter
2011 combined economic fuel expense). To combat ever-rising fuel costs, we are
adapting our business to drive more revenues while staying true to low fares and no
hidden fees. In 2011, we grew revenues through revenue management and route
network optimization, while continuing our focus on value-add products such as
Business Select and EarlyBird Check-InTM. Compared to four years ago, we generated
$4 billion more in 2011 revenue due to a variety of successful initiatives.
We continue to focus on key strategic initiatives: AirTran integration, All-New
Rapid Rewards frequent flyer program, the addition of the Boeing 737-800, fleet
modernization, and replacement of our reservation system. We believe these
transformative initiatives will drive more revenue, reduce unit costs, and enable
Southwest to close the gap between our current versus our targeted financial
performance.
Since the AirTran acquisition on May 2, 2011, we have made tremendous
progress on integrating it into Southwest Airlines. Our efforts to begin optimizing the
combined network have resulted in significant changes to AirTrans route network. In
2012, AirTran is closing 15 cities that proved unsustainable with todays dramatically
higher fuel prices. We will serve 97 cities total between our separate networks based
on our joint schedules currently published through November. On March 1, 2012, we
received approval from the Federal Aviation Administration (FAA) for a Single
Operating Certificate (SOC), marking a key milestone in the integration of the two
airlines. AirTran can now begin transferring aircraft to be converted to the Southwest
livery, and we can begin transitioning AirTran airport facilities to Southwest, beginning
with Seattle in August 2012. On the labor front, Pilots, Flight Attendants, and Flight
Instructors from both airlines successfully negotiated and ratified seniority list
agreements. Throughout the next several years, Southwest Airlines will continue the
process of transitioning AirTran Employees into the Southwest Family. Meaningful
revenue and cost synergy opportunities are planned, primarily in the areas of
schedule optimization, revenue management, frequent flyer program integration,
distribution, and cargo. Based on our efforts thus far, we have made great progress
towards achieving our goal of $400 million annual pre-tax synergies (excluding
acquisition and integration expenses).
Our All-New Rapid Rewards frequent flyer program is off to a tremendous start.
The program exceeded our expectations in 2011 with growth in Memberships,
co-branded Chase Visa credit card usage, Member flight activity, and premiums paid
for points. Based on results thus far, we believe our industry-leading program will
drive hundreds of millions in incremental annual revenues

We are very excited to introduce the 737-800 into our fleet in March 2012,
equipped with Boeings Sky Interior offering a quieter cabin, improved operational
security features, and LED reading and ceiling lighting. The current plan is to take
delivery of 33 737-800 aircraft in 2012, all configured with Extended-range Twin-engine
Operational Performance Standards (ETOPS) capability. We are very excited about the
benefits this new aircraft type brings to Southwest with 38 more seats per aircraft than
a 737-700. We can operate the -800 at a lower unit cost than the -700, which lends
itself well to capacity constrained, high demand markets, as well as potential new
longhaul markets like Hawaii, Alaska, Canada, Mexico, and the Caribbean.
Our December 2011 agreement with Boeing affords us significant flexibility to
replace our older, less efficient aircraft with new aircraft. The order for 150 Boeing
737 MAX airplanes, with the first delivery expected in 2017, represents the fourth time
Southwest has been a launch customer for Boeing. The 737 MAX is expected to have
the lowest operating cost in the single-aisle segment, reducing fuel burn and CO2
emissions by an additional 10 to 11 percent over todays most fuel-efficient singleaisle
airplane. Our agreement with Boeing also increased our previous order book
with an additional 58 737NG aircraft. The December agreement brought our total firm
orders with the Boeing Company to 350 for 2012 through 2022. The final element of
our fleet modernization plan is Evolve: the New Southwest Experience, a new inflight
737-700 cabin experience intended to enhance the Customer experience. This retrofit
utilizes more climate-friendly and cost-effective materials and allows for an additional
row of seats to be added on each of our existing -700 aircraft. All told, our fleet
modernization plan is projected to be worth hundreds of millions in reduced costs and
additional revenues.
While the fleet modernization plans provide significant growth potential, we do
not have plans to grow the fleet until earnings are expected to generate sufficient
returns on capital. For 2012, we intend to end the year with seven fewer aircraft than
our combined fleet at the end of 2011. In addition, we plan to keep available seat
miles comparable to combined 2011 capacity. Our network plans for this year are
conservative and geared towards boosting unit revenue performance. To date,
Southwest has plans for just one new city, Atlanta, which initiated service in February
with 15 daily flights. AirTran currently plans to add two new destinations this year:
Mexico City in May and Cabo San Lucas in June. Ultimately, Southwest intends to
add up to 22 more new cities as AirTran is integrated into Southwest over the next
several years.
We will replace our existing reservation system with one that provides
Southwest the capability to serve international destinations, along with other revenue
management and Customer Service enhancements. Our efforts toward this initiative
have been deferred to prioritize our focus on other key strategic efforts, namely the
AirTran integration. However, we fully intend to resume work on this multi-year project
in the near future.
I am very proud of what Southwest Airlines has represented for 40 years. We
give America low costs and low fares; lots of convenient flights; outstanding Customer

Service; and safe, excellent, and efficient airline operations. Southwest Airlines is
Americas largest domestic airline, as measured by originating domestic passengers
boarded (based on third quarter 2011 data from the U.S. Department of
Transportation (DOT)). We remain one of the lowest cost producers among major
airlines with one of the worlds largest mainline fleets. We repeatedly hold one of the
top DOT rankings in Customer Satisfaction. And, we continue to rank high on
FORTUNE magazines list of the Worlds Most Admired Companies.
As we prepare for our next 40 years, our financial goals remain unchanged:
 Take good care of our People
 Win more Customers
 Boost operating revenues
 Preserve our low cost position
 Maintain a strong balance sheet
 Achieve and sustain a 15 percent pre-tax return on invested capital
The challenges of the last decade have been daunting for the airline industry.
The worst economic recession in aviation history, a worldwide credit crisis, and
energy prices rising over five-fold have resulted in total financial losses for the U.S.
airline industry in excess of $50 billion. Many U.S. airlines succumbed to the
challenges by either ceasing operations or reorganizing through bankruptcy.
Southwest Airlines, in stark contrast, prevailed. We are the only major U.S. carrier
that provided annual profits to its Shareholders for 39 consecutive years. Our People
were undaunted. The notable list of accomplishments in 2011, alone, is attributable to
the championship efforts of our Employees. It is because of their unwavering Warrior
Spirits that we accomplished all that we did in 2011, and they deserve our thanks.
Gary C. Kelly
Chairman of the Board, President,
and Chief Executive Officer
March 16, 2012